Index: meandmyshadow-0.2/CMakeLists.txt
===================================================================
--- meandmyshadow-0.2.orig/CMakeLists.txt	2012-01-10 10:23:44.000000000 +0100
+++ meandmyshadow-0.2/CMakeLists.txt	2012-02-05 13:39:33.033488001 +0100
@@ -77,7 +77,7 @@
     ${LibArchive_LIBRARY}
 )
 
-install(DIRECTORY ${PROJECT_BINARY_DIR}/data DESTINATION share/meandmyshadow/)
+install(DIRECTORY ${CMAKE_SOURCE_DIR}/data DESTINATION share/games/meandmyshadow/)
 install(TARGETS meandmyshadow RUNTIME DESTINATION bin)
 if("${CMAKE_SYSTEM_NAME}" MATCHES "Linux") 
 	install(FILES meandmyshadow.desktop DESTINATION share/applications/)
Index: meandmyshadow-0.2/src/config.h.in
===================================================================
--- meandmyshadow-0.2.orig/src/config.h.in	2012-01-06 11:38:24.000000000 +0100
+++ meandmyshadow-0.2/src/config.h.in	2012-02-05 13:40:21.553488001 +0100
@@ -4,7 +4,7 @@
 #if defined(WIN32)
 //#define DATA_PATH
 #else
-#define DATA_PATH "@CMAKE_INSTALL_PREFIX@/share/meandmyshadow/data/"
+#define DATA_PATH "@CMAKE_INSTALL_PREFIX@/share/games/meandmyshadow/data/"
 #endif
 
-#endif
\ No newline at end of file
+#endif
